Activity log for bug #1433312

Date Who What changed Old value New value Message
2015-03-17 21:09:34 Michael Chase-Salerno bug added bug
2015-04-06 17:25:49 Johnny Shieh ibmcharms: importance Undecided Low
2015-04-06 17:25:56 Johnny Shieh ibmcharms: status New In Progress
2015-04-06 17:26:04 Johnny Shieh bug added subscriber Johnny Shieh
2015-04-08 13:13:18 Johnny Shieh ibmcharms: status In Progress Fix Released